# WOKernel_UnitGraph.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKernel_UnitGraph.hxx>`
`#include <Handle_WOKernel_Locator.hxx>`
`#include <WOKTools_DataMapOfHAsciiStringOfHSequenceOfHAsciiString.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_WOKernel_Workbench.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`